##########################################
check-versions - Check version of Suricata
##########################################

Synopsis
========

::

   suricata-update check-versions

Description
===========

The ``check-versions`` command checks if the installed Suricata version is up 
to date.

Options
=======

.. include:: common-options.rst
